#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Cookie Plus - Master Popups Addon\n"
"POT-Creation-Date: 2021-06-16 01:14-0500\n"
"PO-Revision-Date: 2018-06-10 13:00-0500\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: cookieplus.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: includes/class-ajax.php:61
msgid "Error: Unable to delete logs."
msgstr ""

#: includes/class-ajax.php:89
msgid "Logs successfully deleted."
msgstr ""

#: includes/class-ajax.php:91
msgid "Log successfully deleted."
msgstr ""

#: includes/class-cookie-plus.php:453
#: includes/options/settings-panel/cookie-consent/cookie-consent.php:16
#: includes/options/settings-panel/dashboard/dashboard.php:250
msgid "Consent Logs"
msgstr ""

#: includes/class-cookie-plus.php:454
msgid "Consent Log"
msgstr ""

#: includes/class-cookie-plus.php:455
#, php-format
msgid "All %s"
msgstr ""

#: includes/class-cookie-plus.php:480 includes/class-cookie-plus.php:484
#, php-format
msgid "New %s"
msgstr ""

#: includes/class-cookie-plus.php:483
#, php-format
msgid "Add %s"
msgstr ""

#: includes/class-cookie-plus.php:485
#, php-format
msgid "Edit %s"
msgstr ""

#: includes/class-cookie-plus.php:486
#, php-format
msgid "Update %s"
msgstr ""

#: includes/class-cookie-plus.php:487 includes/class-cookie-plus.php:488
#, php-format
msgid "View %s"
msgstr ""

#: includes/class-cookie-plus.php:489
#, php-format
msgid "Search %s"
msgstr ""

#: includes/class-cookie-plus.php:490
#, php-format
msgid "No %s found"
msgstr ""

#: includes/class-cookie-plus.php:491
#, php-format
msgid "No %s found in Trash"
msgstr ""

#: includes/class-options.php:111
msgid "These scripts will always be loaded."
msgstr ""

#: includes/class-options.php:114 includes/class-options.php:139
msgid "Cookies"
msgstr ""

#: includes/class-options.php:115
msgid ""
"These cookies will always be allowed. Internally, wordpress and login "
"cookies are included."
msgstr ""

#: includes/class-options.php:119
msgid "Allowed cookie names"
msgstr ""

#: includes/class-options.php:120
msgid "Enter the cookie names you want to allow (comma separated)"
msgstr ""

#: includes/class-options.php:129
msgid "Allowed services cookies"
msgstr ""

#: includes/class-options.php:130
msgid "Select the services you want to allow cookies."
msgstr ""

#: includes/class-options.php:136
msgid ""
"These scripts will be inserted as long as the user accepts this cookie group."
msgstr ""

#: includes/class-options.php:140
msgid ""
"These cookies will be blocked until the user accepts the cookie consent of "
"this group."
msgstr ""

#: includes/class-options.php:144
msgid "Blocked cookie names"
msgstr ""

#: includes/class-options.php:145
msgid "Enter the cookie names you want to block (comma separated)"
msgstr ""

#: includes/class-options.php:154
msgid "Blocked service cookies"
msgstr ""

#: includes/class-options.php:155
msgid "Automatically block cookies from the selected services."
msgstr ""

#: includes/class-options.php:170
#, php-format
msgid "Above script will be inserted into the %s section"
msgstr ""

#: includes/class-options.php:182
#, php-format
msgid "Above script will be inserted just before %s tag using %s hook"
msgstr ""

#: includes/class-options.php:202
#: includes/options/settings-panel/privacy-policy/integrations/buddypress.php:4
#: includes/options/settings-panel/privacy-policy/integrations/cf7.php:4
#: includes/options/settings-panel/privacy-policy/integrations/gravity-forms.php:2
#: includes/options/settings-panel/privacy-policy/integrations/woocommerce.php:2
#: includes/options/settings-panel/privacy-policy/integrations/wp-comments.php:4
msgid "Enable integration"
msgstr ""

#: includes/class-options.php:210
msgid "Add to group"
msgstr ""

#: includes/class-options.php:211
msgid ""
"Choose the group to which you want to assign this integration. If you choose "
"the first one, it will be blocked until the user accepts the cookies "
"independently of the accepted groups."
msgstr ""

#: includes/class-options.php:215
msgid "Block until the user accepts cookies."
msgstr ""

#: includes/class-options.php:216
msgid "Group 1"
msgstr ""

#: includes/class-options.php:217
#: includes/options/settings-panel/cookie-consent/cookie-consent.php:11
msgid "Group 2"
msgstr ""

#: includes/class-options.php:218
#: includes/options/settings-panel/cookie-consent/cookie-consent.php:12
msgid "Group 3"
msgstr ""

#: includes/class-options.php:219
#: includes/options/settings-panel/cookie-consent/cookie-consent.php:13
msgid "Group 4"
msgstr ""

#: includes/class-options.php:220
#: includes/options/settings-panel/cookie-consent/cookie-consent.php:14
msgid "Group 5"
msgstr ""

#: includes/class-options.php:236
msgid "Code"
msgstr ""

#: includes/class-tab-cookie-settings.php:79
msgid ""
"Cookie Settings is not available. Cookie Consent is disabled or is just "
"disabled for your country."
msgstr ""

#: includes/options/defaults.php:22
msgid "Cookie Settings Center"
msgstr ""

#: includes/options/defaults.php:33
#: includes/options/settings-panel/cookie-consent/general.php:76
msgid "Privacy Overview"
msgstr ""

#: includes/options/defaults.php:37
msgid "Accept All Cookies"
msgstr ""

#: includes/options/defaults.php:41
msgid "Save Settings"
msgstr ""

#: includes/options/defaults.php:46 includes/options/defaults.php:267
#: includes/options/popup-editor/elements-tab.php:11
#: includes/options/popup-editor/general.php:21
msgid "Decline Cookies"
msgstr ""

#: includes/options/defaults.php:53
#: includes/options/settings-panel/cookie-consent/theme.php:22
msgid "Show details"
msgstr ""

#: includes/options/defaults.php:54
#: includes/options/settings-panel/cookie-consent/theme.php:32
msgid "Hide details"
msgstr ""

#: includes/options/defaults.php:80
#: includes/options/settings-panel/cookie-consent/footer.php:9
msgid "Active"
msgstr ""

#: includes/options/defaults.php:81
#: includes/options/settings-panel/cookie-consent/footer.php:16
msgid "Inactive"
msgstr ""

#: includes/options/defaults.php:82
#: includes/options/settings-panel/cookie-consent/footer.php:23
msgid "Always Active"
msgstr ""

#: includes/options/defaults.php:88
msgid "Necessary Cookies"
msgstr ""

#: includes/options/defaults.php:97
msgid "Preferences Cookies"
msgstr ""

#: includes/options/defaults.php:106
msgid "Analytics Cookies"
msgstr ""

#: includes/options/defaults.php:115
msgid "Marketing Cookies"
msgstr ""

#: includes/options/defaults.php:124
msgid "Social Media Cookies"
msgstr ""

#: includes/options/defaults.php:202
#: includes/options/settings-panel/dashboard/dashboard.php:80
#: includes/options/settings-panel/settings-panel.php:20
msgid "Privacy Policy"
msgstr ""

#: includes/options/defaults.php:203
msgid "I've read and accept the privacy policy"
msgstr ""

#: includes/options/defaults.php:204
msgid "You must accept our Privacy Policy."
msgstr ""

#: includes/options/defaults.php:260 includes/options/defaults.php:265
msgid "Content blocked, you must accept cookies to see this content."
msgstr ""

#: includes/options/defaults.php:261 includes/options/defaults.php:266
#: includes/options/popup-editor/elements-tab.php:10
#: includes/options/popup-editor/general.php:20
msgid "Accept Cookies"
msgstr ""

#: includes/options/popup-editor/countries.php:3
msgid "Show only in selected countries"
msgstr ""

#: includes/options/popup-editor/countries.php:7
#: includes/options/popup-editor/countries.php:43
#: includes/options/settings-panel/cookie-consent/theme.php:101
msgid "Enable"
msgstr ""

#: includes/options/popup-editor/countries.php:8
msgid ""
"Activate this option and then select the countries in which you want to "
"display the popup."
msgstr ""

#: includes/options/popup-editor/countries.php:15
#: includes/options/popup-editor/countries.php:51
#: includes/options/settings-panel/countries.php:15
#: includes/options/settings-panel/countries.php:52
#: includes/options/settings-panel/settings-panel.php:17
msgid "Countries"
msgstr ""

#: includes/options/popup-editor/countries.php:31
#: includes/options/popup-editor/countries.php:67
#: includes/options/settings-panel/countries.php:32
#: includes/options/settings-panel/countries.php:68
msgid "European Union"
msgstr ""

#: includes/options/popup-editor/countries.php:32
#: includes/options/popup-editor/countries.php:68
#: includes/options/settings-panel/countries.php:33
#: includes/options/settings-panel/countries.php:69
msgid "Activate this option to include countries of the European Union."
msgstr ""

#: includes/options/popup-editor/countries.php:39
msgid "Hide only in selected countries"
msgstr ""

#: includes/options/popup-editor/countries.php:44
msgid ""
"Activate this option and then select the countries in which you want to hide "
"the popup."
msgstr ""

#: includes/options/popup-editor/elements-tab.php:5
msgid "On Click Action"
msgstr ""

#: includes/options/popup-editor/elements-tab.php:9
#: includes/options/popup-editor/general.php:19
msgid "None"
msgstr ""

#: includes/options/popup-editor/general.php:4
msgid "Cookie Settings Popup"
msgstr ""

#: includes/options/popup-editor/general.php:5
msgid "Activate this option to use this popup as a cookie settings."
msgstr ""

#: includes/options/popup-editor/general.php:14
msgid "On Close Action"
msgstr ""

#: includes/options/popup-editor/general.php:15
msgid "When the popup closes, what do you want to do?"
msgstr ""

#: includes/options/popup-editor/general.php:26
msgid "Show Popup After Accept Cookies"
msgstr ""

#: includes/options/popup-editor/general.php:33
msgid "Show Popup After Decline Cookies"
msgstr ""

#: includes/options/popup-editor/general.php:40
msgid "Show Overlay Background"
msgstr ""

#: includes/options/popup-editor/general.php:41
msgid "Enable to hide the content until the user accepts cookies."
msgstr ""

#: includes/options/popup-editor/general.php:48
msgid "Sticky Control for Cookie Settings"
msgstr ""

#: includes/options/popup-editor/general.php:49
msgid "Keep the popup open through a sticky control"
msgstr ""

#: includes/options/popup-editor/popup-editor.php:6
#: includes/options/settings-panel/cookie-consent/cookie-consent.php:8
#: includes/options/settings-panel/privacy-policy/privacy-policy.php:5
msgid "General"
msgstr ""

#: includes/options/popup-editor/popup-editor.php:7
msgid "Display Popup by Countries"
msgstr ""

#: includes/options/settings-panel/content-blocker.php:5
msgid "Enable Content Blocker"
msgstr ""

#: includes/options/settings-panel/content-blocker.php:6
msgid ""
"Activate this option to block iframes and videos from some services. Make "
"sure to select the services to block in each group."
msgstr ""

#: includes/options/settings-panel/content-blocker.php:13
msgid "Message"
msgstr ""

#: includes/options/settings-panel/content-blocker.php:21
msgid "Button text"
msgstr ""

#: includes/options/settings-panel/cookie-consent/consent-logs.php:5
msgid "Disable Consent Logs"
msgstr ""

#: includes/options/settings-panel/cookie-consent/consent-logs.php:6
msgid "Enable this option to not save consent logs"
msgstr ""

#: includes/options/settings-panel/cookie-consent/consent-logs.php:13
msgid "IP Address Masking"
msgstr ""

#: includes/options/settings-panel/cookie-consent/consent-logs.php:17
msgid "Store full & Show masked IPs"
msgstr ""

#: includes/options/settings-panel/cookie-consent/consent-logs.php:18
msgid "Store full & Show full IPs"
msgstr ""

#: includes/options/settings-panel/cookie-consent/consent-logs.php:19
msgid "Store masked & Show masked IPs"
msgstr ""

#: includes/options/settings-panel/cookie-consent/cookie-consent.php:9
msgid "Customization"
msgstr ""

#: includes/options/settings-panel/cookie-consent/cookie-consent.php:10
msgid "Group 1 - Necessary"
msgstr ""

#: includes/options/settings-panel/cookie-consent/cookie-consent.php:15
msgid "Integrations"
msgstr ""

#: includes/options/settings-panel/cookie-consent/cookies-groups/g1-necessary.php:6
msgid "Very essential cookies and scripts"
msgstr ""

#: includes/options/settings-panel/cookie-consent/cookies-groups/g1-necessary.php:7
msgid ""
"The cookies and scripts of this group are always active and are allowed "
"because they are necessary"
msgstr ""

#: includes/options/settings-panel/cookie-consent/cookies-groups/g1-necessary.php:12
#: includes/options/settings-panel/cookie-consent/cookies-groups/g2-preferences.php:26
#: includes/options/settings-panel/cookie-consent/cookies-groups/g3-analytics.php:24
#: includes/options/settings-panel/cookie-consent/cookies-groups/g4-marketing.php:25
#: includes/options/settings-panel/cookie-consent/cookies-groups/g5-socialmedia.php:25
msgid "Cookie group title"
msgstr ""

#: includes/options/settings-panel/cookie-consent/cookies-groups/g1-necessary.php:19
#: includes/options/settings-panel/cookie-consent/cookies-groups/g2-preferences.php:33
#: includes/options/settings-panel/cookie-consent/cookies-groups/g3-analytics.php:31
#: includes/options/settings-panel/cookie-consent/cookies-groups/g4-marketing.php:32
#: includes/options/settings-panel/cookie-consent/cookies-groups/g5-socialmedia.php:32
#: includes/options/settings-panel/cookie-consent/general.php:66
msgid "Content"
msgstr ""

#: includes/options/settings-panel/cookie-consent/cookies-groups/g2-preferences.php:12
#: includes/options/settings-panel/cookie-consent/cookies-groups/g3-analytics.php:10
#: includes/options/settings-panel/cookie-consent/cookies-groups/g4-marketing.php:11
#: includes/options/settings-panel/cookie-consent/cookies-groups/g5-socialmedia.php:11
msgid "Enable group"
msgstr ""

#: includes/options/settings-panel/cookie-consent/cookies-groups/g2-preferences.php:13
#: includes/options/settings-panel/cookie-consent/cookies-groups/g3-analytics.php:11
#: includes/options/settings-panel/cookie-consent/cookies-groups/g4-marketing.php:12
#: includes/options/settings-panel/cookie-consent/cookies-groups/g5-socialmedia.php:12
msgid "If you deactivate it, this cookie group will never be used"
msgstr ""

#: includes/options/settings-panel/cookie-consent/cookies-groups/g2-preferences.php:19
#: includes/options/settings-panel/cookie-consent/cookies-groups/g3-analytics.php:17
#: includes/options/settings-panel/cookie-consent/cookies-groups/g4-marketing.php:18
#: includes/options/settings-panel/cookie-consent/cookies-groups/g5-socialmedia.php:18
msgid "Initial consent"
msgstr ""

#: includes/options/settings-panel/cookie-consent/cookies-groups/g2-preferences.php:20
#: includes/options/settings-panel/cookie-consent/cookies-groups/g3-analytics.php:18
#: includes/options/settings-panel/cookie-consent/cookies-groups/g4-marketing.php:19
#: includes/options/settings-panel/cookie-consent/cookies-groups/g5-socialmedia.php:19
msgid ""
"If enabled, cookies and scripts are allowed. This value can be changed by "
"each user according to their cookie preferences."
msgstr ""

#: includes/options/settings-panel/cookie-consent/customization.php:5
msgid "Customize your Cookie Settings Panel"
msgstr ""

#: includes/options/settings-panel/cookie-consent/footer.php:4
msgid "Cookie Status Switcher"
msgstr ""

#: includes/options/settings-panel/cookie-consent/footer.php:5
msgid "For switcher enable/disable cookie"
msgstr ""

#: includes/options/settings-panel/cookie-consent/footer.php:30
msgid "Active color"
msgstr ""

#: includes/options/settings-panel/cookie-consent/footer.php:40
msgid "Inactive color"
msgstr ""

#: includes/options/settings-panel/cookie-consent/footer.php:51
#: includes/options/settings-panel/cookie-consent/general.php:114
msgid "Accept All Cookies Button"
msgstr ""

#: includes/options/settings-panel/cookie-consent/footer.php:54
#: includes/options/settings-panel/cookie-consent/footer.php:87
#: includes/options/settings-panel/cookie-consent/footer.php:120
#: includes/options/settings-panel/cookie-consent/tab.php:6
#: includes/options/settings-panel/cookie-consent/tab.php:70
#: includes/options/settings-panel/cookie-consent/tab.php:125
#: includes/options/settings-panel/cookie-consent/tab.php:158
#: includes/options/settings-panel/cookie-consent/tab.php:169
msgid "Background"
msgstr ""

#: includes/options/settings-panel/cookie-consent/footer.php:64
#: includes/options/settings-panel/cookie-consent/footer.php:97
#: includes/options/settings-panel/cookie-consent/footer.php:130
msgid "Background on hover"
msgstr ""

#: includes/options/settings-panel/cookie-consent/footer.php:74
#: includes/options/settings-panel/cookie-consent/footer.php:107
#: includes/options/settings-panel/cookie-consent/footer.php:140
#: includes/options/settings-panel/cookie-consent/tab.php:80
#: includes/options/settings-panel/cookie-consent/tab.php:135
msgid "Font color"
msgstr ""

#: includes/options/settings-panel/cookie-consent/footer.php:84
#: includes/options/settings-panel/cookie-consent/general.php:121
msgid "Save Settings Button"
msgstr ""

#: includes/options/settings-panel/cookie-consent/footer.php:117
#: includes/options/settings-panel/cookie-consent/general.php:127
msgid "Decline Cookies Button"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:5
msgid "Enable Cookie Consent"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:6
msgid ""
"Enable this option to enable Cookie Consent functionality and start blocking "
"cookies and scripts. If you deactivate, all enabled scripts will be loaded."
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:11
msgid "Block All Cookies"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:12
msgid "Groups - Cookie Categories"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:14
msgid "All cookies will be blocked until the user accepts the cookies consent."
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:15
msgid ""
"Only will be blocked the cookies and scripts by groups. Please enter the "
"cookies and scripts you need to block in each group until the user accepts "
"the cookies consent."
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:19
msgid "Cookie Consent Method"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:30
#: includes/options/settings-panel/privacy-policy/general.php:78
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:79
msgid "Set Cookie"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:31
msgid "This cookie is used when the user accepts cookies."
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:35
#: includes/options/settings-panel/privacy-policy/general.php:82
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:83
msgid "Cookie name"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:42
#: includes/options/settings-panel/privacy-policy/general.php:89
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:90
msgid "Cookie duration"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:58
msgid "Title"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:82
msgid "Cookie Policy Link"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:85
#: includes/options/settings-panel/cookie-consent/general.php:130
msgid "Show"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:91
msgid "Link Text"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:101
msgid "URL"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:136
msgid "Decline button text"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:145
msgid "Reload Page After Accept/Decline Cookies"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:152
msgid "Close Popup After Accept/Decline Cookies"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:158
msgid "Remove Cookies After Decline"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:159
msgid ""
"If you activate this option, we will try to delete all cookies after decline "
"cookies. Only the necessary cookies will not be deleted (Group 1)"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:174
msgid "Wp Hook Priority for Scripts"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:179
msgid "Scripts in Head"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:192
msgid "Scripts in Footer"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:207
msgid "Debug"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:212
msgid "Debug mode"
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:213
msgid ""
"This option is only for developers, allows to see processes and errors in "
"the console."
msgstr ""

#: includes/options/settings-panel/cookie-consent/general.php:222
msgid "IP for debug mode"
msgstr ""

#: includes/options/settings-panel/cookie-consent/integrations.php:14
#: includes/options/settings-panel/cookie-consent/integrations.php:32
msgid "Tracking ID"
msgstr ""

#: includes/options/settings-panel/cookie-consent/tab.php:3
msgid "Tab Container"
msgstr ""

#: includes/options/settings-panel/cookie-consent/tab.php:17
msgid "Base font size"
msgstr ""

#: includes/options/settings-panel/cookie-consent/tab.php:30
msgid "Base line height"
msgstr ""

#: includes/options/settings-panel/cookie-consent/tab.php:45
#: includes/options/settings-panel/cookie-consent/tab.php:100
#: includes/options/settings-panel/cookie-consent/tab.php:145
msgid "Border color"
msgstr ""

#: includes/options/settings-panel/cookie-consent/tab.php:55
#: includes/options/settings-panel/cookie-consent/tab.php:110
msgid "Border radius"
msgstr ""

#: includes/options/settings-panel/cookie-consent/tab.php:67
msgid "Tab Item"
msgstr ""

#: includes/options/settings-panel/cookie-consent/tab.php:90
msgid "Font color on hover"
msgstr ""

#: includes/options/settings-panel/cookie-consent/tab.php:122
msgid "Tab Item Active"
msgstr ""

#: includes/options/settings-panel/cookie-consent/tab.php:155
msgid "Tab Content"
msgstr ""

#: includes/options/settings-panel/cookie-consent/tab.php:180
msgid "Padding"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:7
msgid "Presentation"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:11
msgid "Presentation mode"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:15
msgid "Tabs"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:16
msgid "Compact (Without Tabs)"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:17
msgid "Compact + Tabs"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:44
msgid "Theme"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:48
msgid "Classic"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:49
msgid "Modern"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:53
msgid "Logo"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:57
msgid "Default Logo"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:74
msgid "Upload Logo"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:87
msgid "Alt/Title Logo"
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:97
msgid ""
"Activate this option to use a custom font. By default, is used the font of "
"your current WordPress theme."
msgstr ""

#: includes/options/settings-panel/cookie-consent/theme.php:124
msgid "Menu Width"
msgstr ""

#: includes/options/settings-panel/cookie-list/cookie-list.php:17
msgid "Cookie Name"
msgstr ""

#: includes/options/settings-panel/cookie-list/cookie-list.php:18
msgid "Cookie Value"
msgstr ""

#: includes/options/settings-panel/cookie-list/cookie-list.php:33
#: includes/options/settings-panel/settings-panel.php:16
msgid "Cookie List"
msgstr ""

#: includes/options/settings-panel/countries.php:3
msgid "Activate Cookie Blocker in Countries"
msgstr ""

#: includes/options/settings-panel/countries.php:7
#: includes/options/settings-panel/countries.php:44
msgid "All Countries"
msgstr ""

#: includes/options/settings-panel/countries.php:40
msgid "Disable Cookie Blocker in Countries"
msgstr ""

#: includes/options/settings-panel/custom-css/custom-css.php:5
#: includes/options/settings-panel/custom-css/custom-css.php:10
msgid "Custom CSS"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:31
msgid "Consent Type"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:32
msgid "Status"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:33
msgid "Accepted All"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:34
msgid "Accepted Cookies"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:35
msgid "Declined Cookies"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:36
msgid "User ID"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:37
msgid "Country"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:38
msgid "IP Address"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:39
msgid "Platform"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:40
msgid "Browser"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:41
msgid "Device"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:42
msgid "Page URL"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:44
msgid "Expiration"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:45
msgid "Date Created"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:78
msgid "Cookies Consent"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:79
msgid "Terms & Conditions"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:87
msgid "Yes"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:87
msgid "No"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:234
msgid "CookiePlus Overview"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:257
msgid "Number of logs to load"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:258
msgid "Enter the number of logs to load in the table. -1= All Logs"
msgstr ""

#: includes/options/settings-panel/dashboard/dashboard.php:277
msgid "Load Logs"
msgstr ""

#: includes/options/settings-panel/export-import.php:20
msgid "Export Settings"
msgstr ""

#: includes/options/settings-panel/export-import.php:21
msgid "Save the data in .json format"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:4
msgid "Privacy Policy Page"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:20
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:20
msgid "Version"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:21
msgid ""
"The version of your privacy policy. If you change it, users have to accept "
"them again"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:28
#: includes/options/settings-panel/settings-panel.php:21
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:28
msgid "Shortcodes"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:39
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:39
msgid "Shortcode"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:46
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:46
msgid "Insert shortcode automatically"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:47
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:47
msgid ""
"We will try to add the short code automatically to the end of the previously "
"selected page."
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:54
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:54
msgid "Text"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:65
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:66
msgid "After user accepts:"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:71
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:72
msgid "Redirect to"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:72
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:73
msgid "Enter a valid URL"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:105
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:106
msgid "Save in the user data"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:106
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:107
msgid "If the user is logged-in, save cookie data in the user data"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:114
#: includes/options/settings-panel/terms-conditions/terms-conditions.php:115
msgid "Display message"
msgstr ""

#: includes/options/settings-panel/privacy-policy/general.php:115
msgid ""
"This message will be displayed when the user has already accepted the "
"privacy policy."
msgstr ""

#: includes/options/settings-panel/privacy-policy/integrations/buddypress.php:5
msgid ""
"Activate to show a checkbox at the end of the register form to accept your "
"privacy policy."
msgstr ""

#: includes/options/settings-panel/privacy-policy/integrations/buddypress.php:11
#: includes/options/settings-panel/privacy-policy/integrations/cf7.php:41
#: includes/options/settings-panel/privacy-policy/integrations/gravity-forms.php:23
#: includes/options/settings-panel/privacy-policy/integrations/woocommerce.php:30
#: includes/options/settings-panel/privacy-policy/integrations/wp-comments.php:11
msgid "Checkbox text"
msgstr ""

#: includes/options/settings-panel/privacy-policy/integrations/cf7.php:8
msgid ""
"Activate to show a checkbox at the end of the Contact Form 7 to accept your "
"privacy policy."
msgstr ""

#: includes/options/settings-panel/privacy-policy/integrations/cf7.php:30
msgid "Insert checkbox automatically"
msgstr ""

#: includes/options/settings-panel/privacy-policy/integrations/cf7.php:31
msgid ""
"We will automatically add the checkbox to the end of all Contact Form 7 "
"forms. If you don't want that, disable this option and use the above code to "
"add manually."
msgstr ""

#: includes/options/settings-panel/privacy-policy/integrations/cf7.php:48
#: includes/options/settings-panel/privacy-policy/integrations/gravity-forms.php:30
#: includes/options/settings-panel/privacy-policy/integrations/woocommerce.php:37
msgid "Validation message"
msgstr ""

#: includes/options/settings-panel/privacy-policy/integrations/gravity-forms.php:5
msgid ""
"Activate to show a checkbox at the end of the Gravity Form to accept your "
"privacy policy."
msgstr ""

#: includes/options/settings-panel/privacy-policy/integrations/gravity-forms.php:16
msgid "Checkbox label"
msgstr ""

#: includes/options/settings-panel/privacy-policy/integrations/woocommerce.php:5
msgid ""
"Activate to add a checkbox to accept your privacy policy. You must choose a "
"\"Terms and conditions\" page in WooCommerce > Settings > Checkout."
msgstr ""

#: includes/options/settings-panel/privacy-policy/integrations/woocommerce.php:15
msgid "Show in"
msgstr ""

#: includes/options/settings-panel/privacy-policy/integrations/wp-comments.php:5
msgid ""
"Activate to show a checkbox at the end of the comments form to accept your "
"privacy policy."
msgstr ""

#: includes/options/settings-panel/privacy-policy/privacy-policy.php:6
msgid "Privacy Policy Integrations"
msgstr ""

#: includes/options/settings-panel/settings-panel.php:14
msgid "Dashboard"
msgstr ""

#: includes/options/settings-panel/settings-panel.php:15
msgid "Cookie Consent"
msgstr ""

#: includes/options/settings-panel/settings-panel.php:18
msgid "Content Blocker"
msgstr ""

#: includes/options/settings-panel/settings-panel.php:19
msgid "Terms and Conditions"
msgstr ""

#: includes/options/settings-panel/shortcodes.php:4
msgid "Cookie Consent Shortcodes"
msgstr ""

#: includes/options/settings-panel/shortcodes.php:5
msgid ""
"Use the following short codes to block content until the user accepts "
"cookies."
msgstr ""

#: includes/options/settings-panel/shortcodes.php:9
msgid "Shortcode to block content"
msgstr ""

#: includes/options/settings-panel/shortcodes.php:20
#: includes/options/settings-panel/shortcodes.php:53
#: includes/options/settings-panel/shortcodes.php:90
msgid "Attributes:"
msgstr ""

#: includes/options/settings-panel/shortcodes.php:32
msgid "Default message:"
msgstr ""

#: includes/options/settings-panel/shortcodes.php:42
msgid "Shortcode to accept cookies"
msgstr ""

#: includes/options/settings-panel/shortcodes.php:68
#: includes/options/settings-panel/shortcodes.php:105
msgid "Default text:"
msgstr ""

#: includes/options/settings-panel/shortcodes.php:79
msgid "Shortcode to decline cookies"
msgstr ""

#: includes/options/settings-panel/terms-conditions/terms-conditions.php:4
msgid "Terms and Conditions Page"
msgstr ""

#: includes/options/settings-panel/terms-conditions/terms-conditions.php:21
msgid ""
"The version of your terms and conditions. If you change it, users have to "
"accept them again"
msgstr ""

#: includes/options/settings-panel/terms-conditions/terms-conditions.php:116
msgid ""
"This message will be displayed when the user has already accepted the terms "
"and conditions."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Cookie Plus - Master Popups Addon"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://masterpopups.com"
msgstr ""

#. Description of the plugin/theme
msgid "Cookie Plus is a Complete GDPR Cookie Consent Solution for WordPress"
msgstr ""

#. Author of the plugin/theme
msgid "CodexHelp"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://codecanyon.net/user/codexhelp"
msgstr ""
